Section: extra-utils

Depends: ncurses

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

1.4.2-1 (amd64/stable)

Also: 1.4.2-1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

1.4.2-1 (arm64/stable)

Depends: glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6